CopyExData Struct Reference
Collaboration diagram for CopyExData:
[legend]

## Data Fields

SDL_Rect | srcrect
SDL_Rect | dstrect
double | angle
SDL_FPoint | center
SDL_RendererFlip | flip

## Detailed Description

Definition at line 292 of file SDL_render_sw.c.

## Field Documentation

## angle

double CopyExData::angle

Definition at line 296 of file SDL_render_sw.c.

Referenced by SW_QueueCopyEx(), and SW_RunCommandQueue().

## center

SDL_FPoint CopyExData::center

Definition at line 297 of file SDL_render_sw.c.

Referenced by SW_QueueCopyEx(), and SW_RunCommandQueue().

## dstrect

SDL_Rect CopyExData::dstrect

Definition at line 295 of file SDL_render_sw.c.

Referenced by SW_QueueCopyEx(), and SW_RunCommandQueue().

## flip

SDL_RendererFlip CopyExData::flip

Definition at line 298 of file SDL_render_sw.c.

Referenced by SW_QueueCopyEx(), and SW_RunCommandQueue().

## srcrect

SDL_Rect CopyExData::srcrect

Definition at line 294 of file SDL_render_sw.c.

Referenced by SW_QueueCopyEx(), and SW_RunCommandQueue().

The documentation for this struct was generated from the following file:

- src/render/software/SDL_render_sw.c